
Foreman - Bug #4024

Virtual machine state indicator is not correctly positioned

01/15/2014 01:32 PM - Sam Kottler

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Compute resources   

Target version: 1.4.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The state indicator is incorrectly positioned: http://i.imgur.com/BRn0HV2.png

Associated revisions

Revision 260d58a0 - 01/16/2014 10:58 AM - Sam Kottler

Fixes #4024: Virtual machine state indicator is not correctly positioned for rackspace CR's

History

#1 - 01/15/2014 07:03 PM - Sam Kottler

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1158

#2 - 01/16/2014 11:31 AM - Sam Kottler

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 260d58a0113d148f3a17554a8cb96f628112d577.
